--- old/usr/src/uts/sun4v/maramba/Makefile	Thu Jul 11 01:30:15 2013
+++ new/usr/src/uts/sun4v/maramba/Makefile	Thu Jul 11 01:30:15 2013
@@ -88,14 +88,3 @@
 clean:
 
 clobber: clean
-
-
-EXPORT_SRC:
-	$(RM) Makefile+	
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-# EXPORT DELETE END
-
-#
--- old/usr/src/uts/sun4v/montoya/Makefile	Thu Jul 11 01:30:16 2013
+++ new/usr/src/uts/sun4v/montoya/Makefile	Thu Jul 11 01:30:16 2013
@@ -92,14 +92,6 @@
 	@-$(ECHO) "\n$(IMPLEMENTED_PLATFORM) platform-dependent module: global crosschecks:"
 	@-$(LINT) $(LINTFLAGS) $(LINT_LIBS) 2>&1 | $(LGREP.2)
 
-EXPORT_SRC:
-	$(RM) Makefile+	
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-# EXPORT DELETE END
-
 #
 #	Include common targets.
 #
--- old/usr/src/uts/sun4v/ontario/Makefile	Thu Jul 11 01:30:16 2013
+++ new/usr/src/uts/sun4v/ontario/Makefile	Thu Jul 11 01:30:16 2013
@@ -99,14 +99,6 @@
 	@-$(ECHO) "\n$(IMPLEMENTED_PLATFORM) platform-dependent module: global crosschecks:"
 	@-$(LINT) $(LINTFLAGS) $(LINT_LIBS) 2>&1 | $(LGREP.2)
 
-EXPORT_SRC:
-	$(RM) Makefile+	
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-# EXPORT DELETE END
-
 #
 #	Include common targets.
 #
